あわせて読みたいプラグインv0.21公開

2009年11月30日 | Category: Web | タグ:

WordPress用プラグイン「あわせて読みたいプラグイン」をバージョンアップしました。

変更点は、「一部環境でリストが表示されないバグの修正」です。作成時に古いドキュメントを見ていたらしく、ブログのURLを取得する内部処理が古い書き方になっていました。

今まできちんと動作しなかった方も、プラグインページから最新版をダウンロードしてお試し下さい。

コメント

コメント(0件)

コメントする

トラックバック

トラックバック(0件)

トラックバック先

当サイトについて

栃木県宇都宮市在住のWeb屋さんのブログ。サイト設計からコーディング、プログラミングまで幅広く担当します。Web標準,WordPress,jQueryあたりに興味があります。≫PROFILE